@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900&display=swap);

/* Single page quiz styles */
.post-area,
.single-page-quiz,
.site-inner {
    transition: 0.3s;
}

.single-page-quiz .post-area {
    background: rgb(240,240,240);
}

.single-page-quiz .ad-header {
    background: rgb(240,240,240) !important;
}

.single-page-quiz #home-main {
    background: rgb(240,240,240);
}

.single-page-quiz .about-site-information-wrapper {
    margin-bottom: 30px;
}

.single-page-quiz .story-title, #post-info {
    background: inherit;
}

.single-page-quiz .story-title {
    margin-bottom: 10px !important;
}

.single-page-quiz .story-title {
    font-family: Montserrat, Helvetica, sans-serif !important;
    font-weight: 700 !important;
}

.single-page-quiz .quiz-progress-options {
    margin-bottom: 30px;
    padding: 15px;
    background: #ffffff;
    -webkit-box-shadow: 0 1px 5px 1px #aaa;
    -moz-box-shadow: 0 1px 5px 1px #aaa;
    box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz .quiz-progress-options-button-wrapper {
    margin-top: 25px;
    display: flex;
}

.single-page-quiz .quiz-progress-options-button {
    flex: 1;
}

.single-page-quiz .quiz-progress-options-button:first-child {
    margin-right: 30px;
}

.single-page-quiz .quiz-progress-options-title {
    margin-top: 0;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.single-page-quiz .quiz-progress-options-button {
    border-radius: 0;
    transition: 0.3s;
    font-weight: 700;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.single-page-quiz .quiz-start-image-wrapper {
    background: #ffffff;

    -webkit-box-shadow: 0 1px 5px 1px #aaa;
    -moz-box-shadow: 0 1px 5px 1px #aaa;
    box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz .quiz-start-image-wrapper .quiz-start-image-content {
    padding: 0 15px 10px;
    font-family: Oxygen, sans-serif;
    color: #333333;
}

.single-page-quiz .start-img-container .img-wrapper {
    position: relative;
}

.single-page-quiz .start-img-container .img-wrapper .scrolldown-info {
    bottom: 0;
    padding: 5px 30px 5px 10px;
    font-size: 20px;
    width: 100%;
}

.single-page-quiz .img-wrapper .scrolldown-info {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.single-page-quiz .img-wrapper .scrolldown-info i.fa {
    margin-left: 8px;
    font-size: 20px;
}

.single-page-quiz .quiz-slide-wrapper {
    margin: 0;
}

.single-page-quiz .quiz-slide-item {
    position: relative;
    background: #ffffff;
    -webkit-box-shadow: 0 1px 5px 1px #aaa;
    -moz-box-shadow: 0 1px 5px 1px #aaa;
    box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz .quiz-slide-item.non-passed {
    opacity: .5;
    -webkit-filter: grayscale(1) !important;
    filter: grayscale(1) !important;
    /*pointer-events: none;*/
}

.single-page-quiz .question-number {
    font-size: 16px;
    font-weight: 600;
    font-family: Montserrat, Helvetica, "times new roman", sans-serif;
    margin: 0 0 3px 0 !important;
    padding-top: 6px;
}

.single-page-quiz .quiz-question-content {
    font-family: Oxygen, sans-serif;
    font-weight: 700;
    font-size: 22px;
}

.single-page-quiz .quiz-img-wrapper .img-wrapper {
    position: relative;
    text-align: center;
}

.single-page-quiz .quiz-img-wrapper .img-wrapper img {
    min-height: 250px;
    width: 100%;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay {
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .8);
}

.single-page-quiz .passed .result-dialog-overlay {
    opacity: 1;
    visibility: visible;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-dialog {
    height: 100%;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-dialog .result-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    padding: 10px;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-correct{
    margin-bottom: 7px;
    font-size: 32px;
    line-height: 1em;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;

}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-correct.correct {
    color: #00b12f;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-correct.wrong {
    color: #d2112c;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-hint {
    width: 100%;
    font-size: 20px;
    color: #ffffff;
    overflow-y: auto;
    margin-bottom: 60px;
    font-family: Oxygen, sans-serif;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-explanation-popup {
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    padding: 19% 0;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    color: white;
    z-index: 999999;
    overflow: auto;
}

.single-page-quiz .result-explanation-popup .result-explanation-popup-content {
    padding: 0 50px;
}

.single-page-quiz .result-explanation-popup .close-result-explanation-popup {
    position: absolute;
    background: transparent;
    top: 10px;
    right: 10px;
    height: 20px;
    width: 20px;
    border: 0;
}

.single-page-quiz .result-explanation-popup .close-result-explanation-popup div {
    width: 100%;
    border-top: 1px solid #ffffff;
    position: absolute;
    left: 0;
}

.single-page-quiz .result-explanation-popup .close-result-explanation-popup div:first-child {
    transform: rotate(45deg);
}

.single-page-quiz .result-explanation-popup .close-result-explanation-popup div:nth-child(2) {
    transform: rotate(-45deg);
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-explanation-popup.show {
    display: block;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .see-result-explanation {
    display: none;
    position: absolute;
    bottom: 15px;
    padding: 1px 15px;
    transition: 0.3s;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .see-result-explanation i {
    margin-right: 8px;
}

.single-page-quiz .quiz-img-wrapper .result-dialog-overlay .result-hint::-webkit-scrollbar{
    border-radius: 20px;
}

.single-page-quiz .img-wrapper .result-dialog-overlay .scrolldown-info {
    padding: 5px 10px;
    left: 5%;
    right: 5%;
    border: 1px solid white;
    background-color: transparent;
    bottom: 10px;
    white-space: nowrap;
}

.single-page-quiz .img-wrapper .result-dialog-overlay .scrolldown-info i.fa {
    left: initial;
    right: -8px;
    top: -7px;
    width: auto;
    font-size: 36px;
    font-weight: lighter;
}

.single-page-quiz .quiz-slide-item.passed .quiz-answer-container, .quiz-slide-item.non-passed .quiz-answer-container {
    pointer-events: none;
}

.single-page-quiz .quiz-answer-container {
    font-size: 0;
    padding: 15px 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.single-page-quiz .quiz-answer-container .image-credit {
    margin: 0;
}

.single-page-quiz .quiz-slide-item .quiz-question {
    font-size: 20px;
    margin-bottom: 0;
    padding: 10px 15px;
}

.single-page-quiz .quiz-answer-container .answer-item {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 5px 10px;
    flex: auto;
    background-color: transparent;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.single-page-quiz .quiz-answer-container .answer-item .answer-inner {
    position: relative;
    transition: transform 0.8s;
}

.single-page-quiz .quiz-answer-container .answer-item input[type=radio] {
    display: none;
}

.single-page-quiz .quiz-answer-container .answer-item label {
    transition: 0.3s;
    display: flex;
    font-size: 18px;
    width: 100%;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    margin-bottom: 0;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: .275rem .75rem;
}

.single-page-quiz .quiz-answer-container .answer-item input[data-correct="1"]:checked + .answer-inner {
    border: 1px solid #00b12f;
}

.single-page-quiz .quiz-answer-container .answer-item input[data-correct="1"]:checked + .answer-inner label {
    background: #00b12f;
    color: #ffffff;
}

.single-page-quiz .quiz-answer-container .answer-item input[data-correct="0"]:checked + .answer-inner {
    border: 1px solid #d2112c;
}

.single-page-quiz .quiz-answer-container .answer-item input[data-correct="0"]:checked + .answer-inner label {
    background: #d2112c;
    color: #ffffff;
}

.single-page-quiz .quiz-bottom-container {
    margin-top: 20px;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result {
    width: 100%;
    box-shadow: 0 1px 5px 1px #aaa;
    display: block;
    padding: 7px;
    font-size: 26px;
    border-radius: 0;
    transition: 0.3s;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result:disabled {
    cursor: not-allowed;
}

.single-page-quiz .quiz-bottom-container .btn-quiz-result[disabled] {
    pointer-events: none;
}

/** Results block **/
.single-page-quiz #smq-general-results {
    display: flex;
    -webkit-box-shadow: 0 1px 5px 1px #aaa;
    -moz-box-shadow: 0 1px 5px 1px #aaa;
    box-shadow: 0 1px 5px 1px #aaa;
}

.single-page-quiz #smq-general-results .results-left {
    flex: 2;
    padding: 15px;
}

.single-page-quiz #smq-general-results .results-left h2 {
    font-size: 20px;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    margin: 0 0 10px 8px;
}

.single-page-quiz #smq-general-results .results-left .smq-appreciation-content p {
    color: #ffffff;
    padding-left: 8px;
    font-family: Oxygen, sans-serif;
}

.single-page-quiz #smq-general-results .results-left .smq-quiz-button {
    margin: 0 auto 0;
    float: none;
}

.single-page-quiz #smq-general-results .results-left .smq-social-icon,
.single-page-quiz #smq-general-results .results-left .smq-social-slide {
    background: #fff;
}

.single-page-quiz #smq-general-results .results-left .keep-scrolling {
    color: #ffffff;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    text-align: center;
    margin: 20px 0;
}

.single-page-quiz #smq-general-results .results-left .keep-scrolling p {
    color: #ffffff;
    font-weight: 600;
    margin: 0;
}

.single-page-quiz #smq-general-results .results-left .keep-scrolling h3 {
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    margin-top: 9px;
}

.single-page-quiz #smq-general-results #smq-final-score {
    flex: 1;
    margin: 0;
    padding-bottom: 20px;
}

.single-page-quiz #smq-general-results #smq-final-score #smq-share-buttons {
    border: 0;
}

/** End results block **/

.single-page-quiz .quiz-slide-wrapper .mvp_ad_widget {
    margin: 25px 0 15px;
}

.single-page-quiz .tooltip-trigger {
    position: relative;
}

.single-page-quiz .tooltip-trigger.active:hover .results-tooltip {
    display: block;
    opacity: 1;
    -webkit-animation: opacity-transition 1s both;
    animation: opacity-transition 1s both;
}

@-webkit-keyframes opacity-transition {
    0% {
        opacity: 0;
    }
}
@keyframes opacity-transition {
    0% {
        opacity: 0;
    }
}

.single-page-quiz .results-tooltip {
    display: none;
    opacity: 0;
    position: absolute;
    top: -8px;
    background: #d43500;
    color: #ffffff;
    padding: 7px 15px;
    transition: 0.4s;
    transform: translate(0, -100%);
}

.single-page-quiz .results-tooltip.show {
    opacity: 1;
    display: block;
}



.single-page-quiz .results-tooltip .tooltip-content {
    position: relative;
    z-index: 1;
    line-height: 1.4;
}

.single-page-quiz .results-tooltip .tooltip-corner {
    position: absolute;
    height: 15px;
    width: 15px;
    bottom: -6px;
    left: 15px;
    background: #d43500;
    transform: rotate(45deg);
}

.single-page-quiz .results-tooltip i {
    margin-right: 10px;
}

/* Progress bar */

.single-page-quiz .popup-progress-bar {
    background: #ffffff;
    position: fixed;
    top: 0;
    width: 760px;
    margin: auto;
    padding: 0 10px;
    -webkit-box-shadow: 0 1px 5px 1px #aaa;
    -moz-box-shadow: 0 1px 5px 1px #aaa;
    box-shadow: 0 1px 5px 1px #aaa;
    z-index: 99;
    transition: 0.5s;
}

.single-page-quiz .popup-progress-bar.hidden {
    top: -100px;
}

.single-page-quiz .popup-progress-bar .progress {
    border-radius: 0;
}

.single-page-quiz .popup-progress-bar h1 {
    font-size:  20px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.single-page-quiz .popup-progress-bar .progress.completed .progress-bar {
    background: #00b12f;
    color: #ffffff;
}

.single-page-quiz #smq-final-score .smq-social-button {
    max-width: 280px;
    width: 100%;
}

.single-page-quiz #smq-final-score .smq-social-slide {
    max-width: calc(100% - 38px);
}

@media screen and (max-width: 1319px) {
    .single-page-quiz .popup-progress-bar {
        width: 728px;
        right: 140px;
        left: 0;
        margin: auto;
    }
}

@media screen and (max-width: 1255px) {
    .single-page-quiz .popup-progress-bar {
        right: 319px;
    }
}

@media screen and (max-width: 1075px) {
    .single-page-quiz .popup-progress-bar {
        right: 0;
    }
}

@media screen and (max-width: 767px) {
    .single-page-quiz .popup-progress-bar {
        top: -14px;
        width: 100%;
        left: 0;
        right: 0;
    }

    .single-page-quiz .result-hint {
        display: none;
    }

    .single-page-quiz .quiz-slide-item .scrolldown-info {
        display: none;
    }

    .single-page-quiz .quiz-img-wrapper .result-dialog-overlay .see-result-explanation {
        display: block;
    }

    .single-page-quiz .img-wrapper .scrolldown-info,
    .single-page-quiz .img-wrapper .scrolldown-info i.fa {
        font-size: 15px;
    }

    .single-page-quiz #smq-general-results  {
        display: block;
    }

    .single-page-quiz #smq-general-results .results-left {
        padding-bottom: 25px;
    }
}

@media screen and (max-width: 660px) {
    .single-page-quiz #smq-final-score .smq-social-button {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .single-page-quiz #smq-final-score .wp-share-results {
        margin-bottom: 10px !important;
        font-weight: 900;
    }
}

@media screen and (max-width: 560px) {
    .single-page-quiz .quiz-answer-container .answer-item {
        width: 100%;
    }
}

@media screen and (max-width: 374px) {
    .single-page-quiz .smq-social-button {
        width: 240px;
    }

    .single-page-quiz .smq-social-button p {
        left: -27px;
    }
}

/* End of single page quiz styles */


.quiz-bottom-container .btn-quiz-result i.fa {
    float: right;
    margin-top: 7px;
}
